opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- z
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - m -

- Mat() : cv::Mat
- Mat_() : cv::Mat_< _Tp >
- MatAllocator() : cv::MatAllocator
- match() : cv::DescriptorMatcher , cv::GenericDescriptorMatcher , cv::SpinImageModel
- MatchPointToPart() : cv::OneWayDescriptorObject
- matchSpinToModel() : cv::SpinImageModel
- MatCommaInitializer_() : cv::MatCommaInitializer_< _Tp >
- MatConstIterator() : cv::MatConstIterator
- MatConstIterator_() : cv::MatConstIterator_< _Tp >
- MatExpr() : cv::MatExpr
- MatIterator_() : cv::MatIterator_< _Tp >
- matmul() : cv::MatOp
- MatOp() : cv::MatOp
- Matx() : cv::Matx< _Tp, m, n >
- MatxCommaInitializer() : cv::MatxCommaInitializer< _Tp, m, n >
- max_size() : cv::Allocator< _Tp >
- Mesh3D() : cv::Mesh3D
- mix_train_and_test_idx() : CvMLData
- Moments() : cv::Moments
- MSER() : cv::MSER
- MserFeatureDetector() : cv::MserFeatureDetector
- MSize() : cv::Mat::MSize
- MStep() : cv::Mat::MStep
- mul() : cv::Matx< _Tp, m, n > , cv::MatExpr , cv::Scalar_< _Tp > , cv::Mat , cv::Vec< _Tp, cn > , cv::Mat
- multiply() : cv::MatOp